@import "settings";

core-header-panel {
  height: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

core-header-panel::shadow #dropShadow {
  @include header-shade;


}

core-toolbar {
  background: $header-bg;
  color: $header-color;
  height: $header-height;

  a:link, a:visited {
    color: $button-bg;
  }
}
